/* 
Theme Name: Total Rondom Spraak
Template: Total
Author: Klaas-Wytze Kits
Version: 2.1
*/

/*------------------------------------------------------------------------
## algemeen
------------------------------------------------------------------------*/

/*-- fonts --*/

@import url("https://use.typekit.net/nem8xqy.css");

body {font-family: "europa",sans-serif; }

p {color: #333;}

.ul1 {color: #333;}

p, ul li, ol li {font-weight: 400; font-size: 17px; line-height: 170%;}
b, strong {font-weight: 600 !important;}
a {color: #e83b5a;}
.single-page-content p a {color: #e83b5a;}

h1, h2 {font-weight: 500;}
h2 {font-size: 24px; margin: 0 0 13px 0;}
h3 {font-weight: 900; font-size: 20px; margin: 0;}

h1.vcex-heading, h2.vcex-heading {font-size: 24px;}
h2.vcex-heading {margin-bottom: 10px;}

#content blockquote p {
    font-family: 'Caveat', cursive;
    font-size: 26px !important;
    font-weight: 400;
    color: #13b6c8;
}


/* Flexbox
     ========================================================================== */
    

     .flex-it {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    }
    
    /* Flex-direction
         ========*/
    
    .f-row {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
            -ms-flex-direction: row;
                flex-direction: row;
    }
    
    .f-row-r {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: reverse;
            -ms-flex-direction: row-reverse;
                flex-direction: row-reverse;
    }
    
    .f-col {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }
    
    .f-col-r {
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
            -ms-flex-direction: column-reverse;
                flex-direction: column-reverse;
    }
    
    /* Flex-wrap
         ========*/
    
    .f-wrap {
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;  
    }
    
    .f-wrap-r {
        -ms-flex-wrap: wrap-reverse;
            flex-wrap: wrap-reverse;  
    }
    
    .f-wrap-no {
        -ms-flex-wrap: nowrap;
            flex-wrap: nowrap;  
    }  

    /* Justify-content
         ========*/

    .f-just-start {
        -webkit-box-pack: start;
            -ms-flex-pack: start;
                justify-content: flex-start;
    }
          
    .f-just-end {
        -webkit-box-pack: end;
            -ms-flex-pack: end;
                justify-content: flex-end;
    }
          
    .f-just-center {
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center; 
    }  

    .f-just-between {
        -webkit-box-pack: justify;
            -ms-flex-pack: justify;
                justify-content: space-between; 
    }  

    .f-just-around {
        -ms-flex-pack: distribute;
            justify-content: space-around; 
    }  

    /* Align-items
         ========*/    

    .f-align-start {
        -webkit-box-align: start;
            -ms-flex-align: start;
                align-items: flex-start;
    }

    .f-align-end {
        -webkit-box-align: end;
            -ms-flex-align: end;
                align-items: flex-end;
    }

    .f-align-center {
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
    }

    .f-align-stretch {
        -webkit-box-align: stretch;
            -ms-flex-align: stretch;
                align-items: stretch;
    }

    .f-align-base {
        -webkit-box-align: baseline;
            -ms-flex-align: baseline;
                align-items: baseline;
    }

/*-- vc --*/

.wpb_row {padding: 25px 0px 0px;}
.single-page-content .wpb_row:last-child {padding: 20px 0px 25px;}
.vc_row .vc_row.vc_inner {padding-top: 0;}
/*.wpex-vc-row-stretched .vc_column-inner {padding: 0;} */
.post-edit {display: none;}

/*-- scroll to top --*/

a#site-scroll-top {border: 0; border-radius: 50%; bottom: 75px; background: #1d8799; color: #fff;}
a#site-scroll-top:hover {background: #13b6c8;}


/*-- buttons --*/

a.theme-button {
    padding: 10px 25px;
    border-radius: 0;
    font-size: 16px;
    font-weight: 500;
	text-align: center;
}
a.theme-button.outline {
    padding: 10px 25px;
    border-radius: 0;
    font-size: 16px;
    font-weight: 500;
}
a.theme-button.outline:hover {
	opacity: 1;
}

/*-- formulieren algemeen --*/

input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0px 1000px #8fc547 inset;
    box-shadow: 0 0 0px 1000px #8fc547 inset;
}

/* Gravity forms */

.gform_wrapper .ginput_complex .ginput_left input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=image]):not([type=file]), .gform_wrapper .ginput_complex .ginput_right input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=image]):not([type=file]), .gform_wrapper .ginput_complex input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=image]):not([type=file]) {
	border: 1px solid #1d8799;
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
	border: 1px solid #1d8799;
}

.gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield div.ginput_complex span.ginput_left select, .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield div.ginput_complex span.ginput_right select, .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield select {
	margin-left: 1px;
    margin-top: 13px;
    border: 1px solid #1d8799;
    height: 41px;
}

.gform_wrapper label.gfield_label, .gform_wrapper legend.gfield_label {
	font-size: .813em !important;
}

.100-w {
	width: 100%;
}

.gform_wrapper input[type=text] {
	width: 100%;
}

.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
	width: 100% !important;
}

/*------------------------------------------------------------------------
## header
------------------------------------------------------------------------*/

#site-header-inner,
#site-header.overlay-header #site-header-inner {padding-top: 15px; padding-bottom: 15px;}
#site-header-sticky-wrapper.is-sticky #site-header, 
#site-header.overlay-header {box-shadow: none;}

header#site-header, #site-header-inner {
    height: 110px;
}
#site-navigation-wrap.navbar-style-five,
.navbar-style-five #site-navigation {
    height: 100px !important;
}
.navbar-style-five .dropdown-menu>li {
    display: inline-table;
    height: 80px;
    line-height: 80px;
    vertical-align: top;
}
#site-logo.header-five-logo.display {
	margin: auto;
}

.page-header-table-cell h1 {
	padding-top: 45px;
}

/*-- menu --*/
.navbar-style-five .dropdown-menu {
	width: 100%;
}
.navbar-style-five .dropdown-menu>li>a {
	font-family: "europa",sans-serif; 
    font-weight: 500;
    font-size: 18px;
    padding: 0 1.3vw;
    vertical-align: middle;
    display: inline-table;
}
nav#site-navigation #menu-hoofdmenu>li:first-child>a {
    padding-left: 0px;
}
nav#site-navigation #menu-hoofdmenu>li:last-child>a {
    padding-right: 0px;
}
.navbar-style-five .dropdown-menu>li>a>span.link-inner {
	padding: 0;
}

/*-- dropdown --*/
ul.sub-menu li {
    font-family: "europa",sans-serif; 
    font-weight: 500;
    font-size: 18px;
}
/* cta menu */
#site-header.overlay-header .navbar-style-five li.afspraak-maken-menu-cta a span,
#site-header .navbar-style-five li.afspraak-maken-menu-cta a span  {
    padding: 13px 25px !important;
    background: #1d8799;
    color: #fff !important;
    border-radius: 0;
}
#site-header.overlay-header .navbar-style-five li.afspraak-maken-menu-cta a:hover span,
#site-header .navbar-style-five li.afspraak-maken-menu-cta a:hover span  {
    background: #13b6c8;
    border-bottom: 0; 
}

/*-- mobile menu --*/
#mobile-menu a {    
	font-size: 28px;
    text-align: right;
	border: 0;
    border-radius: 0;
}
#mobile-menu a:hover {background: transparent; color: #fff; opacity: 0.7; }
.mobile-toggle-nav li.current-menu-item a {opacity: 0.7;}
.mobile-toggle-nav a {
    font-size: 18px;
    font-family: "europa",sans-serif; 
    font-weight: normal !important;
    letter-spacing: 1px;
    text-transform: uppercase;
}
#sidr-main .sidr-class-dropdown-menu li {border: 0}
#sidr-main li.sidr-class-afspraak-maken-menu-cta a span {
    padding: 13px 25px !important;
    background: #1d8799;
    color: #fff !important;
    border-radius: 0;
}
ul.sidr-class-sub-menu> li:first-child {
    display: none;
}
#sidr-main {
    font-weight: 500;
}
.sidr-class-dropdown-menu ul a:before {
    content: "\00B7";
}

/*------------------------------------------------------------------------
## page header
------------------------------------------------------------------------*/
.page-header {
    border: 0;
    padding: 70px 0 30px;
}
.page-header.background-image-page-header,
.page-header.background-image-page-header .page-header-table {
	height: 450px;
    padding: 30px 0;
}



.page-id-324 .page-header.background-image-page-header,
.page-id-324 .page-header.background-image-page-header .page-header-table,
.page-id-358 .page-header.background-image-page-header,
.page-id-358 .page-header.background-image-page-header .page-header-table,
.page-id-298 .page-header.background-image-page-header,
.page-id-298 .page-header.background-image-page-header .page-header-table,
.page-id-766 .page-header.background-image-page-header,
.page-id-766 .page-header.background-image-page-header .page-header-table,
.page-id-14 .page-header.background-image-page-header,
.page-id-14 .page-header.background-image-page-header .page-header-table,
.page-id-1506 .page-header.background-image-page-header,
.page-id-1506 .page-header.background-image-page-header .page-header-table,
.page-id-1480 .page-header.background-image-page-header,
.page-id-1480 .page-header.background-image-page-header .page-header-table,
.page-id-194 .page-header.background-image-page-header,
.page-id-194 .page-header.background-image-page-header .page-header-table,
.page-id-16 .page-header.background-image-page-header,
.page-id-16 .page-header.background-image-page-header .page-header-table,
.single-post .page-header.background-image-page-header,
.single-post .page-header.background-image-page-header .page-header-table,
.kids-template-default .page-header,
.post-type-archive-kids  .page-header,
.page-id-2331 .page-header
{
	height: 250px;
	padding: 10px 0;
}

.page-id-2331 .page-header.background-image-page-header .page-header-table {
	height: 250px;
}

.kids-template-default .page-header,
.post-type-archive-kids .page-header {
	background: url('https://www.rondomspraak.live/wp-content/uploads/2018/05/Lucht_Rondom-Spraak.jpg');
	background-size: cover;
    background-position: center center;
}



.kids-template-default .page-header-inner,
.post-type-archive-kids .page-header-inner {
	height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.kids-template-default .page-header-inner span,
.post-type-archive-kids .page-header-inner span {
	font-weight: 600;
	color: #fff;
	font-size: 40px;
	z-index: 2;
}

.page-header h1.page-header-title {
    font-size: 45px;
    font-weight: 600;
    color: #1d8799;
}
.page-header.background-image-page-header h1.page-header-title {
    font-size: 45px;
    font-weight: 400;	
}
.page-header .page-subheading.clr {
    font-size: 20px;
    font-weight: 500 !important;
}

@media screen and ( min-width : 960px ) {
	.page-header.background-image-page-header h1.page-header-title.wpex-clr span {
	    margin-left: -0.5%;
	}
	.home-header {
		min-height: 480px;
	}
	.rij-rondom-3-blok {
		margin-top: -60px;
	}
}
@media only screen and (max-width: 767px) {
	.page-header h1.page-header-title {
	    font-size: 1.846em;
	}
	
	.home-header {
		min-height: auto;
	}
}

/*------------------------------------------------------------------------
## sidebar
------------------------------------------------------------------------*/

body.has-composer #sidebar {
    margin-top: 50px;
}
.modern-menu-widget,
.modern-menu-widget>li:first-child>a {
    border-radius: 0;
}
.modern-menu-widget a {
    font-size: 16px;
}
.modern-menu-widget li a:hover {
	color: #e83b5a;
}
.modern-menu-widget li.current-menu-item a {
    background: #f7f7f7 !important;
    color: #e83b5a;
    border-left: 1px solid #eee !important;
    border-right: 1px solid #eee !important;
}
.modern-menu-widget li.current-menu-item a:after {
    color: #bbb;
}
.rondom-uitgelicht-widget {
    padding: 15px 25px 30px;
    text-align: center;
}
.rondom-uitgelicht-widget h3 {
    font-family: 'Caveat', cursive;
    color: #fff;
    font-size: 30px;
    font-weight: 400;
    margin-bottom: 5px;
}

/*------------------------------------------------------------------------
## footer callout (bijschrijft)
------------------------------------------------------------------------*/

div#footer-callout-wrap {
	background: #13b6c8;
}
div#footer-callout {
    color: #fff;
    font-size: 22px;
    font-weight: 500;
    width: 800px;
}
#footer-callout-left {width: 60%;}
#footer-callout-right {width: 40%;}
#footer-callout .theme-button {
	padding: 5px 25px;
    width: auto;
    float: right;
    background: transparent;
    border: 2px solid #fff;
    border-radius: 0;
}
#footer-callout .theme-button:hover {
	background: #fff;
	color: #13b6c8;
}
#footer-callout a.theme-button:hover::after {
    color: #13b6c8;
}

/*------------------------------------------------------------------------
## footer
------------------------------------------------------------------------*/

.footer-widget {
    padding-bottom: 15px;
}
.footer-widget .widget-title {
    font-family: "europa",sans-serif; 
    font-weight: 500;
    font-size: 16px;
}
#footer-widgets, #footer-widgets p {
	font-size: 14px;
}
#footer-widgets p {
	margin-bottom: 0px;
}
#footer .wpex-info-widget .fa {
    color: #13b6c8;
}

div#footer-logo {
    margin-top: 30px;
}
#footer-logo .sidebar-box .widget-title {
    font-weight: 500;
    font-size: 16px;
    color: #6b6b6b;
    margin-bottom: 10px;
}
div#footer-logo a img {
    margin-right: 15px;
    -webkit-filter: grayscale(1);
    filter: grayscale(1);
	transition: all 0.5s ease;

}
div#footer-logo a:hover img {
    -webkit-filter: grayscale(0);
    filter: grayscale(0);
}
#footer-bottom-inner {
    width: 100%;
    max-width: inherit;
    padding-left: 30px;
    padding-right: 30px;
}
#footer-bottom #copyright {
	font-weight: 400;
}
#footer-bottom .social-icons a i {
    background: #13b6c8;
    color: #fff !important;
    width: 28px;
    height: 28px;
    border-radius: 50%;
    display: block;
    text-align: center;
    font-size: 13px;
    line-height: 28px;
    float: right;
    margin-left: 7px;
	transition: all 0.5s ease;
}
#footer-bottom .social-icons a:hover i { 
	background: #1d8799;
}

@media screen and ( min-width : 768px ) {
	
	#footer-bottom #copyright {
		float: left;
		width: 80%;
		margin-top: 4px;
	}
	#footer-bottom .social-icons {
		float: right;
		width: 20%;
		text-align: right;
	}
}

/*------------------------------------------------------------------------
## pagina's
------------------------------------------------------------------------*/

/*-- home --*/

.vcex-testimonials-fullslider {
	padding: 40px 0 0 0 !important;
}

body.home .rij-rondom-3-blok .wpb_column .vc_column-inner {
    margin: 15px;
    padding: 25px 20px;
}

body.home .programma-uitgelicht-section .wpex-carousel-entry-details {
}
/*-- ervaringen --*/

.testimonial-entry-content {
	background: #efefef;
}
.testimonial-caret {
    border-top: 12px solid #efefef;
}
span.testimonial-entry-author.entry-title {
    font-family: 'Caveat', cursive;
    font-size: 24px;
    font-weight: 500;
}
ul.vcex-testimonials-filter.vcex-filter-links li a:hover, ul.vcex-testimonials-filter.vcex-filter-links li.active a {
    color: #eb5467;
    background: #f7f7f7;
}
ul.vcex-testimonials-filter .theme-button.minimal-border {
    border: 1px solid #eee;
}

/*-- wie zijn wij --*/

.staff-entry-media.entry-media.wpex-clr {
    text-align: left;
}
h2.staff-entry-title.entry-title {
    font-size: 20px;
    font-weight: 500;
}
.staff-social a {
    border: 0;
    margin: 0 14px 0 0;
    color: #13b6c8;
    font-size: 16px;
    padding: 0;
    width: auto;
}
.staff-social a:hover {
	color: #13b6c8 !important;
	background: transparent;	
}

/*-- FAQ --*/ 

.vc_toggle_simple .vc_toggle_title h4 {
    font-size: 19px;
    font-weight: 400;
    color: #1d8799;
}

.vc_toggle_simple .vc_toggle_title h4:hover {
    color: #eb5467;
}

.vc_toggle_simple .vc_toggle_title h4:active {
    color: #eb5467;
}

.vc_toggle_simple .vc_toggle_icon::after, .vc_toggle_simple .vc_toggle_icon::before {
    background-color: #1d8799;
}

.faqActive {
    color: #eb5468 !important;
}

.page-id-1480 h3 {
    font-weight: 400;
}

.vc_toggle {
    margin: 0 0 10px;
}

/*-- Posts & nieuws pagina --*/

#post-media {
	text-align: left;
}

#post-media img {
    max-width: 50%;
}

.meta-category,
.related-posts .clr,
.related-posts-title {
    display: none;
}

.sidebar-box.widget.widget_recent_entries.clr .widget-title {
    padding: .538em 30px .538em .769em;
    margin-bottom: 0;
    color: #1d8799;
    font-weight: 400;
}

.sidebar-box.widget.widget_recent_entries.clr {
    border: 1px solid #eee;
    font-size: 16px;
}

.sidebar-box.widget.widget_recent_entries.clr li {
    padding: 0;
}

.sidebar-box.widget.widget_recent_entries.clr a {
    display: block;
    position: relative;
    padding: .538em 30px .538em .769em;
    color: #777;
    transition: all 0.25s ease;
}

.sidebar-box.widget.widget_recent_entries.clr a:hover {
    background: #f7f7f7 !important;
    color: #e83b5a;
    text-decoration: none;
}

.sidebar-box.widget.widget_recent_entries.clr a:active {
    background: #f7f7f7 !important;
    color: #e83b5a;
    text-decoration: none;
}

.vcex-news-entry-details.clr {
    margin-bottom: 45px;
}

.vcex-recent-news-entry {
    padding-left: 0 !important;
}

.vcex-recent-news-date {
    display: none;
}

.page-header.background-image-page-header .page-header-title {
    font-weight: 600;
}

/*-- home nieuws --*/

.page-id-1540 .rij-rondom-3-blok .wpb_column .vc_column-inner {
    margin: 15px;
    padding: 25px 20px;
}

/*-- contact formulieren wpcf7 --*/

.wpcf7-form-control-wrap input, .wpcf7-form-control-wrap textarea {
    background: #efefef;
    padding: 7px 8px;
    margin: 2px 0 10px;
    font-size: 16px;
    font-weight: 300;
    color: #242425;
    transition: ease-in-out 0.3s;
}
.wpcf7-form-control-wrap textarea {height: 165px;}
.wpcf7-form p {
    margin: 0;
}
span.wpcf7-form-control.wpcf7-radio {
    padding: 10px 0;
    display: block;
}

span.wpcf7-form-control.wpcf7-acceptance {
	padding-bottom: 10px;
	display: block;
}

input.wpcf7-form-control.wpcf7-text {width: 100%;}
input.wpcf7-form-control.wpcf7-submit {
    padding: 10px 30px;
    border-radius: 0;
    font-size: 16px;
    font-weight: 500;
}
input.wpcf7-form-control.wpcf7-submit:hover {
	background: #13b6c8 !important;
}
.wpcf7-response-output {
    margin-top: 12px;
}
.wpcf7 {
    color: #242425;
    font-size: 16px;
}
.wpcf7-radio input[type="radio"] {
    height: 20px;
    width: 20px;
    border: 2px solid #0cb5c7 !important;
    background-color: #ffffff !important;
    border-radius: 50%;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    float: left;
    margin-right: 7px;
	cursor: pointer;
}
.wpcf7-radio input[type="radio"]:focus {
    outline: none;
}
.wpcf7-radio input[type="radio"]:checked:before {
    content: "";
    height: 10px;
    width: 10px;
    background: #1e8799;
    display: block;
    position: absolute;
    border-radius: 50%;
    margin: -4px -5px;
}

/*------------------------------------------------------------------------
## mobile
------------------------------------------------------------------------*/

@media screen and ( min-width : 959px ) and ( max-width : 1075px ) {

	.navbar-style-five .dropdown-menu>li>a {
	    font-size: 15px;
	    padding: 0 1.3vw;
	}

}

@media screen and ( max-width : 959px ) {

	img.logo-img {
	    position: absolute;
	    top: 0;
	}
	body.wpex-mobile-toggle-menu-icon_buttons #site-logo.header-five-logo {
	    height: 125px;
	    width: 125px;
	    display: block;
	    float: inherit;
	    text-align: center;
	    position: relative;
	    margin: auto;
	}	
	header#site-header, #site-header-inner {
	    height: 81px;
	}
}

@media screen and ( max-width : 767px ) {
	
	body.hasnt-overlay-header .page-header.background-image-page-header .page-header-title, .centered-page-header .page-header-title, .centered-minimal-page-header .page-header-title {
		font-size: 32px !important;
	}
	.page-header.background-image-page-header {
		height: 250px;
    }
	
	#content .home-header {
		min-height: 235px !important;	
	}
	
	div#footer-callout {
    	color: #fff;
    	font-size: 18px;
    }
	#outer-wrap {margin: 0 !important;}
	#footer-bottom {padding-top: 5px !important;}
	#footer-bottom .social-icons {
	    float: inherit;
	    margin: 10px auto;
	    width: fit-content;
	}
		
}

@media only screen and (max-width: 480px) {

}

  .quiz-container {
      min-width: 250px;
        overflow-x: hidden;
        justify-content: center;
        align-items: center;
        display: flex;
        font: inherit;
    }

    .quiz-container ul {
        list-style: none;
    }

    .quiz-container strong {
        font-weight: 700;
        margin: 3vh 0 !important;
    }

    #frame {
        width: auto;
        background: #fff;
        margin: 2vw;
        text-align: center;
    }

    .quiz-container h1 {
        font-size: 2em;
        text-align: left;
        padding: 0;
        width: auto;
        margin-bottom: 0.3vh;
    }

    .question {
        font-size: calc(0.8vh + 20px);
        padding: 0;
        text-align: center;
        margin: 2vh 0 0.5vh 0;
    }

    .quiz-container p.pager {
        margin: 1.9vh 1vw 4vh;
        color: #999;
        text-align: left;
    }

    #choice-block {
        display: block;
        list-style: none;
        text-align: center;
        margin: 0;
        padding: 0;
        display: flex;
        justify-content: center;
        flex-direction: column;
    }

    #submitbutton {
        background: #1d8799;
        color: white !important;
        height: 7vh;
    }

    #margin {
        margin: 1.9vh auto;
        width: 75%;
        font-size: 1.1em;
    }

    .choice-box {
        min-height: 50px;
        display: inline-block;
        text-align: center;
        margin: 1.2vh 0px auto;
        padding: 1.4vh 0;
        background-color: #10B6CA;
        cursor: pointer;
        border-radius: 1em;
        height: 7vh;
        max-height: 20vw;
        margin-left: auto;
        margin-right: auto;
        align-items: center;
        justify-content: center;
        display: flex;
        max-width: 75vw;
        width: calc(200px + 30vw);
        color: white;
        font-size: calc(12px + 0.8vh);
    }

 .pyro>.before,
    .pyro>.after {
        position: relative;
        top: 0;
        margin-left: 10vw;
        width: 5px;
        height: 5px;
        border-radius: 50%;
        box-shadow: -40px -218.66667px blue, 248px -16.66667px #00ff84, 190px 16.33333px #002bff, -113px -308.66667px #ff009d, -109px -287.66667px #ffb300, -50px -313.66667px #ff006e, 226px -31.66667px #ff4000, 180px -351.66667px #ff00d0, -12px -338.66667px #00f6ff, 220px -388.66667px #99ff00, -69px -27.66667px #ff0400, -111px -339.66667px #6200ff, 155px -237.66667px #00ddff, -152px -380.66667px #00ffd0, -50px -37.66667px #00ffdd, -95px -175.66667px #a6ff00, -88px 10.33333px #0d00ff, 112px -309.66667px #005eff, 69px -415.66667px #ff00a6, 168px -100.66667px #ff004c, -244px 24.33333px #ff6600, 97px -325.66667px #ff0066, -211px -182.66667px #00ffa2, 236px -126.66667px #b700ff, 140px -196.66667px #9000ff, 125px -175.66667px #00bbff, 118px -381.66667px #ff002f, 144px -111.66667px #ffae00, 36px -78.66667px #f600ff, -63px -196.66667px #c800ff, -218px -227.66667px #d4ff00, -134px -377.66667px #ea00ff, -36px -412.66667px #ff00d4, 209px -106.66667px #00fff2, 91px -278.66667px #000dff, -22px -191.66667px #9dff00, 139px -392.66667px #a6ff00, 56px -2.66667px #0099ff, -156px -276.66667px #ea00ff, -163px -233.66667px #00fffb, -238px -346.66667px #00ff73, 62px -363.66667px #0088ff, 244px -170.66667px #0062ff, 224px -142.66667px #b300ff, 141px -208.66667px #9000ff, 211px -285.66667px #ff6600, 181px -128.66667px #1e00ff, 90px -123.66667px #c800ff, 189px 70.33333px #00ffc8, -18px -383.66667px #00ff33, 100px -6.66667px #ff008c;
        -moz-animation: 1s bang ease-out infinite backwards, 1s gravity ease-in infinite backwards, 5s position linear infinite backwards;
        -webkit-animation: 1s bang ease-out infinite backwards, 1s gravity ease-in infinite backwards, 5s position linear infinite backwards;
        -o-animation: 1s bang ease-out infinite backwards, 1s gravity ease-in infinite backwards, 5s position linear infinite backwards;
        -ms-animation: 1s bang ease-out infinite backwards, 1s gravity ease-in infinite backwards, 5s position linear infinite backwards;
        animation: 1s bang ease-out infinite backwards, 1s gravity ease-in infinite backwards, 5s position linear infinite backwards;
    }

    .pyro>.after {
        -moz-animation-delay: 1.25s, 1.25s, 1.25s;
        -webkit-animation-delay: 1.25s, 1.25s, 1.25s;
        -o-animation-delay: 1.25s, 1.25s, 1.25s;
        -ms-animation-delay: 1.25s, 1.25s, 1.25s;
        animation-delay: 1.25s, 1.25s, 1.25s;
        -moz-animation-duration: 1.25s, 1.25s, 6.25s;
        -webkit-animation-duration: 1.25s, 1.25s, 6.25s;
        -o-animation-duration: 1.25s, 1.25s, 6.25s;
        -ms-animation-duration: 1.25s, 1.25s, 6.25s;
        animation-duration: 1.25s, 1.25s, 6.25s;
    }

    @-webkit-keyframes bang {
        from {
            box-shadow: 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white;
        }
    }

    @-moz-keyframes bang {
        from {
            box-shadow: 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white;
        }
    }

    @-o-keyframes bang {
        from {
            box-shadow: 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white;
        }
    }

    @-ms-keyframes bang {
        from {
            box-shadow: 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white;
        }
    }

    @keyframes bang {
        from {
            box-shadow: 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white, 0 0 white;
        }
    }

    @-webkit-keyframes gravity {
        to {
            transform: translateY(200px);
            -moz-transform: translateY(200px);
            -webkit-transform: translateY(200px);
            -o-transform: translateY(200px);
            -ms-transform: translateY(200px);
            opacity: 0;
        }
    }

    @-moz-keyframes gravity {
        to {
            transform: translateY(200px);
            -moz-transform: translateY(200px);
            -webkit-transform: translateY(200px);
            -o-transform: translateY(200px);
            -ms-transform: translateY(200px);
            opacity: 0;
        }
    }

    @-o-keyframes gravity {
        to {
            transform: translateY(200px);
            -moz-transform: translateY(200px);
            -webkit-transform: translateY(200px);
            -o-transform: translateY(200px);
            -ms-transform: translateY(200px);
            opacity: 0;
        }
    }

    @-ms-keyframes gravity {
        to {
            transform: translateY(200px);
            -moz-transform: translateY(200px);
            -webkit-transform: translateY(200px);
            -o-transform: translateY(200px);
            -ms-transform: translateY(200px);
            opacity: 0;
        }
    }

    @keyframes gravity {
        to {
            transform: translateY(200px);
            -moz-transform: translateY(200px);
            -webkit-transform: translateY(200px);
            -o-transform: translateY(200px);
            -ms-transform: translateY(200px);
            opacity: 0;
        }
    }

    @-webkit-keyframes position {

        0%,
        19.9% {
            margin-top: 10%;
            margin-left: 40%;
        }

        20%,
        39.9% {
            margin-top: 40%;
            margin-left: 30%;
        }

        40%,
        59.9% {
            margin-top: 20%;
            margin-left: 70%;
        }

        60%,
        79.9% {
            margin-top: 30%;
            margin-left: 20%;
        }

        80%,
        99.9% {
            margin-top: 30%;
            margin-left: 80%;
        }
    }

    @-moz-keyframes position {

        0%,
        19.9% {
            margin-top: 10%;
            margin-left: 40%;
        }

        20%,
        39.9% {
            margin-top: 40%;
            margin-left: 30%;
        }

        40%,
        59.9% {
            margin-top: 20%;
            margin-left: 70%;
        }

        60%,
        79.9% {
            margin-top: 30%;
            margin-left: 20%;
        }

        80%,
        99.9% {
            margin-top: 30%;
            margin-left: 80%;
        }
    }

    @-o-keyframes position {

        0%,
        19.9% {
            margin-top: 10%;
            margin-left: 40%;
        }

        20%,
        39.9% {
            margin-top: 40%;
            margin-left: 30%;
        }

        40%,
        59.9% {
            margin-top: 20%;
            margin-left: 70%;
        }

        60%,
        79.9% {
            margin-top: 30%;
            margin-left: 20%;
        }

        80%,
        99.9% {
            margin-top: 30%;
            margin-left: 80%;
        }
    }

    @-ms-keyframes position {

        0%,
        19.9% {
            margin-top: 10%;
            margin-left: 40%;
        }

        20%,
        39.9% {
            margin-top: 40%;
            margin-left: 30%;
        }

        40%,
        59.9% {
            margin-top: 20%;
            margin-left: 70%;
        }

        60%,
        79.9% {
            margin-top: 30%;
            margin-left: 20%;
        }

        80%,
        99.9% {
            margin-top: 30%;
            margin-left: 80%;
        }
    }

    @keyframes position {

        0%,
        19.9% {
            margin-top: 10%;
            margin-left: 40%;
        }

        20%,
        39.9% {
            margin-top: 40%;
            margin-left: 30%;
        }

        40%,
        59.9% {
            margin-top: 20%;
            margin-left: 70%;
        }

        60%,
        79.9% {
            margin-top: 30%;
            margin-left: 20%;
        }

        80%,
        99.9% {
            margin-top: 30%;
            margin-left: 80%;
        }
    }
